Subject: uniforms
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Tue, 27 May 2008 10:17:53 -0400

Ron,
I wanted to have a reminder sent out to all of the girls to bring their uniforms on the night of the banquet.  I wasn't sure what was the best way to communicate it.  I was thinking of even doing what Steve Fitch did with the basketball team and their uniforms.  He had a message sent out on the blue notes that anyone not returning their uniforms will be invoiced for the replacement cost.  What do you think about that?  Is that too harsh?  I just want to make sure we get everything back.  These are nice uniforms and I would like make sure we have them for the future.  Last year we had 1 uniform that was not returned at all and none of the goalie jerseys were returned either.  Russ had told me he would follow-up on these but he must have forgotten.  Fortunately, one of the refs blessed us with a goalie jersey which Kim Warner has.  What are your thoughts about all of this?
Thank you,
Michael Bishop
Wk 517-321-4144
Hm 517-321-4568
[email-masked]